@charset "utf-8";

#Mainmenu li {
	font-family: Arial;
	font-size: 18px;
	line-height: 30px;
	height: 30px;
	width: 150px;
	list-style-type: none;
	color: #FFF;
}
#Mainmenu li a {
	text-decoration: none;
	font-family: Arial;
	font-size: 18px;
	line-height: 30px;
	background-image: url(ButtonBg.png);
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	width: 120px;
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: left;
	padding-left: 30px;
	color: #FFF;
	background-position: top;
}
#Mainmenu li a:hover {
	background-image: url(ButtonBg.png);
	background-position: center;
}
#wrapper {
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -13px;
	width: 1000px;
}
